Hi

I am upgrading our application from dotNet Framework to dotNet Core.

Prior to the upgrade I was able to connect to both my Cache & IRIS instances using the IRIS ADO.NET driver.

However, in dotNet Core, whilst I can connect to IRIS, I get the following error connecting to Cache.

InterSystems IRIS Provider is not compatible with Cache xDBC server

I am using the IRIS driver from the Windows (x86-64) 2022.1 distribution (the one in dev\dotnet\bin\net5.0).

The cache version is Cache for Windows (x86-64) 2018.1.2

Thanks

0 4
0 403